Item:
  Item_1:
    Common: Invoice_1
    description: 'Excepteur sint occaecat'
    unitary_cost: '179.54'
    quantity: '7'
    discount: '0'
  Item_2:
    Common: Invoice_1
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '207.08'
    quantity: '8'
    discount: '0'
  Item_3:
    Common: Invoice_1
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '75.37'
    quantity: '2'
    discount: '0'
  Item_4:
    Common: Invoice_1
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '304.11'
    quantity: '7'
    discount: '0'
  Item_5:
    Common: Invoice_1
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '501.48'
    quantity: '4'
    discount: '0'
  Item_6:
    Common: Invoice_2
    description: 'Ullamco laboris nisi'
    unitary_cost: '99.15'
    quantity: '2'
    discount: '0'
  Item_7:
    Common: Invoice_2
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '762.33'
    quantity: '4'
    discount: '0'
  Item_8:
    Common: Invoice_2
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '195.13'
    quantity: '2'
    discount: '0'
  Item_9:
    Common: Invoice_2
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '171.96'
    quantity: '1'
    discount: '0'
  Item_10:
    Common: Invoice_2
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '862.45'
    quantity: '9'
    discount: '0'
  Item_11:
    Common: Invoice_3
    description: 'Ut enim ad minim'
    unitary_cost: '678.78'
    quantity: '9'
    discount: '0'
  Item_12:
    Common: Invoice_3
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '541.2'
    quantity: '10'
    discount: '0'
  Item_13:
    Common: Invoice_4
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '504.85'
    quantity: '7'
    discount: '0'
  Item_14:
    Common: Invoice_4
    description: 'Ullamco laboris nisi'
    unitary_cost: '183.49'
    quantity: '10'
    discount: '0'
  Item_15:
    Common: Invoice_4
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '343.29'
    quantity: '1'
    discount: '0'
  Item_16:
    Common: Invoice_4
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '303.46'
    quantity: '7'
    discount: '0'
  Item_17:
    Common: Invoice_4
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '85'
    quantity: '5'
    discount: '0'
  Item_18:
    Common: Invoice_4
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '899.35'
    quantity: '10'
    discount: '0'
  Item_19:
    Common: Invoice_5
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '732.82'
    quantity: '3'
    discount: '49'
  Item_20:
    Common: Invoice_5
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '289.36'
    quantity: '9'
    discount: '0'
  Item_21:
    Common: Invoice_6
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '374.44'
    quantity: '9'
    discount: '0'
  Item_22:
    Common: Invoice_6
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '235.26'
    quantity: '10'
    discount: '0'
  Item_23:
    Common: Invoice_6
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '564.02'
    quantity: '5'
    discount: '0'
  Item_24:
    Common: Invoice_6
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '778.33'
    quantity: '7'
    discount: '0'
  Item_25:
    Common: Invoice_6
    description: 'Ut enim ad minim'
    unitary_cost: '405.72'
    quantity: '6'
    discount: '0'
  Item_26:
    Common: Invoice_6
    description: 'Ullamco laboris nisi'
    unitary_cost: '265.87'
    quantity: '3'
    discount: '0'
  Item_27:
    Common: Invoice_6
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '812.17'
    quantity: '3'
    discount: '0'
  Item_28:
    Common: Invoice_7
    description: 'Excepteur sint occaecat'
    unitary_cost: '363.89'
    quantity: '10'
    discount: '0'
  Item_29:
    Common: Invoice_7
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '611.03'
    quantity: '10'
    discount: '0'
  Item_30:
    Common: Invoice_7
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '520.55'
    quantity: '2'
    discount: '0'
  Item_31:
    Common: Invoice_7
    description: 'Excepteur sint occaecat'
    unitary_cost: '893.68'
    quantity: '4'
    discount: '0'
  Item_32:
    Common: Invoice_7
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '284.85'
    quantity: '9'
    discount: '0'
  Item_33:
    Common: Invoice_7
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '718.04'
    quantity: '6'
    discount: '0'
  Item_34:
    Common: Invoice_8
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '128.39'
    quantity: '10'
    discount: '62'
  Item_35:
    Common: Invoice_8
    description: 'Ut enim ad minim'
    unitary_cost: '903.77'
    quantity: '1'
    discount: '0'
  Item_36:
    Common: Invoice_8
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '713.57'
    quantity: '6'
    discount: '0'
  Item_37:
    Common: Invoice_9
    description: 'Ut enim ad minim'
    unitary_cost: '980.99'
    quantity: '5'
    discount: '0'
  Item_38:
    Common: Invoice_9
    description: 'Excepteur sint occaecat'
    unitary_cost: '971.7'
    quantity: '9'
    discount: '0'
  Item_39:
    Common: Invoice_9
    description: 'Ullamco laboris nisi'
    unitary_cost: '486.85'
    quantity: '8'
    discount: '0'
  Item_40:
    Common: Invoice_9
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '665.75'
    quantity: '7'
    discount: '0'
  Item_41:
    Common: Invoice_9
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '216.92'
    quantity: '1'
    discount: '0'
  Item_42:
    Common: Invoice_9
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '955.16'
    quantity: '8'
    discount: '0'
  Item_43:
    Common: Invoice_10
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '674.59'
    quantity: '10'
    discount: '0'
  Item_44:
    Common: Invoice_10
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '477.66'
    quantity: '3'
    discount: '0'
  Item_45:
    Common: Invoice_10
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '875.63'
    quantity: '3'
    discount: '0'
  Item_46:
    Common: Invoice_10
    description: 'Excepteur sint occaecat'
    unitary_cost: '215.92'
    quantity: '8'
    discount: '0'
  Item_47:
    Common: Invoice_10
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '498.99'
    quantity: '9'
    discount: '0'
  Item_48:
    Common: Invoice_10
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '484.87'
    quantity: '4'
    discount: '0'
  Item_49:
    Common: Invoice_11
    description: 'Excepteur sint occaecat'
    unitary_cost: '498.5'
    quantity: '7'
    discount: '0'
  Item_50:
    Common: Invoice_11
    description: 'Ullamco laboris nisi'
    unitary_cost: '433.02'
    quantity: '8'
    discount: '0'
  Item_51:
    Common: Invoice_11
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '907.4'
    quantity: '5'
    discount: '0'
  Item_52:
    Common: Invoice_11
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '962.76'
    quantity: '7'
    discount: '0'
  Item_53:
    Common: Invoice_11
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '809.86'
    quantity: '1'
    discount: '0'
  Item_54:
    Common: Invoice_11
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '676.91'
    quantity: '9'
    discount: '0'
  Item_55:
    Common: Invoice_12
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '312.12'
    quantity: '3'
    discount: '0'
  Item_56:
    Common: Invoice_12
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '214.68'
    quantity: '3'
    discount: '0'
  Item_57:
    Common: Invoice_13
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '751.67'
    quantity: '1'
    discount: '0'
  Item_58:
    Common: Invoice_13
    description: 'Excepteur sint occaecat'
    unitary_cost: '875.85'
    quantity: '7'
    discount: '0'
  Item_59:
    Common: Invoice_13
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '792.83'
    quantity: '9'
    discount: '0'
  Item_60:
    Common: Invoice_13
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '986.17'
    quantity: '9'
    discount: '17'
  Item_61:
    Common: Invoice_13
    description: 'Ut enim ad minim'
    unitary_cost: '386.75'
    quantity: '9'
    discount: '0'
  Item_62:
    Common: Invoice_14
    description: 'Ut enim ad minim'
    unitary_cost: '903'
    quantity: '3'
    discount: '0'
  Item_63:
    Common: Invoice_14
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '154.59'
    quantity: '5'
    discount: '0'
  Item_64:
    Common: Invoice_15
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '274.55'
    quantity: '3'
    discount: '0'
  Item_65:
    Common: Invoice_15
    description: 'Excepteur sint occaecat'
    unitary_cost: '427.86'
    quantity: '4'
    discount: '0'
  Item_66:
    Common: Invoice_15
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '737.14'
    quantity: '5'
    discount: '0'
  Item_67:
    Common: Invoice_15
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '412.98'
    quantity: '1'
    discount: '0'
  Item_68:
    Common: Invoice_15
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '723.18'
    quantity: '4'
    discount: '0'
  Item_69:
    Common: Invoice_15
    description: 'Ullamco laboris nisi'
    unitary_cost: '7.04'
    quantity: '5'
    discount: '0'
  Item_70:
    Common: Invoice_16
    description: 'Excepteur sint occaecat'
    unitary_cost: '137.47'
    quantity: '6'
    discount: '6'
  Item_71:
    Common: Invoice_16
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '623.9'
    quantity: '7'
    discount: '0'
  Item_72:
    Common: Invoice_16
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '67.07'
    quantity: '1'
    discount: '0'
  Item_73:
    Common: Invoice_16
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '30.98'
    quantity: '1'
    discount: '0'
  Item_74:
    Common: Invoice_16
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '222.39'
    quantity: '10'
    discount: '0'
  Item_75:
    Common: Invoice_16
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '84.64'
    quantity: '6'
    discount: '0'
  Item_76:
    Common: Invoice_16
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '62.18'
    quantity: '8'
    discount: '0'
  Item_77:
    Common: Invoice_16
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '742.09'
    quantity: '10'
    discount: '0'
  Item_78:
    Common: Invoice_17
    description: 'Ullamco laboris nisi'
    unitary_cost: '780.38'
    quantity: '4'
    discount: '0'
  Item_79:
    Common: Invoice_17
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '99.68'
    quantity: '10'
    discount: '0'
  Item_80:
    Common: Invoice_17
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '490.36'
    quantity: '6'
    discount: '0'
  Item_81:
    Common: Invoice_17
    description: 'Ut enim ad minim'
    unitary_cost: '905.34'
    quantity: '7'
    discount: '0'
  Item_82:
    Common: Invoice_17
    description: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit.'
    unitary_cost: '469.61'
    quantity: '5'
    discount: '68'
  Item_83:
    Common: Invoice_17
    description: 'Ut enim ad minim'
    unitary_cost: '540.82'
    quantity: '2'
    discount: '0'
  Item_84:
    Common: Invoice_18
    description: 'Ut enim ad minim'
    unitary_cost: '247.37'
    quantity: '9'
    discount: '42'
  Item_85:
    Common: Invoice_18
    description: 'Ullamco laboris nisi'
    unitary_cost: '281.76'
    quantity: '3'
    discount: '0'
  Item_86:
    Common: Invoice_18
    description: 'Ut enim ad minim'
    unitary_cost: '660.32'
    quantity: '9'
    discount: '7'
  Item_87:
    Common: Invoice_19
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '968.82'
    quantity: '2'
    discount: '70'
  Item_88:
    Common: Invoice_19
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '892.64'
    quantity: '3'
    discount: '0'
  Item_89:
    Common: Invoice_19
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '30.82'
    quantity: '6'
    discount: '0'
  Item_90:
    Common: Invoice_20
    description: 'Excepteur sint occaecat'
    unitary_cost: '737.97'
    quantity: '9'
    discount: '0'
  Item_91:
    Common: Invoice_20
    description: 'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
    unitary_cost: '462.89'
    quantity: '10'
    discount: '0'
  Item_92:
    Common: Invoice_20
    description: 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.'
    unitary_cost: '11.44'
    quantity: '7'
    discount: '0'
  Item_93:
    Common: Invoice_20
    description: 'Ab illo inventore veritatis.'
    unitary_cost: '882.31'
    quantity: '1'
    discount: '0'
